
                            .agps-hover:hover{
                        background: #262b13 !important;
                        color: white;
                        font-weight: bold;
                    }
                            .apa-hover:hover{
                        background: #1a8cff !important;
                        color: white;
                        font-weight: bold;
                    }
                            .apa7-hover:hover{
                        background: #e67300 !important;
                        color: white;
                        font-weight: bold;
                    }
                            .apa_ib-hover:hover{
                        background: #e67300 !important;
                        color: white;
                        font-weight: bold;
                    }
                            .chicago-hover:hover{
                        background: #ff0000 !important;
                        color: white;
                        font-weight: bold;
                    }
                            .harvard-hover:hover{
                        background: #b30000 !important;
                        color: white;
                        font-weight: bold;
                    }
                            .jagps-hover:hover{
                        background: #262b13 !important;
                        color: white;
                        font-weight: bold;
                    }
                            .japa-hover:hover{
                        background: #1a8cff !important;
                        color: white;
                        font-weight: bold;
                    }
                            .japa7-hover:hover{
                        background: #1a8cff !important;
                        color: white;
                        font-weight: bold;
                    }
                            .mla-hover:hover{
                        background: #a94dff !important;
                        color: white;
                        font-weight: bold;
                    }
                            .mla8-hover:hover{
                        background: #186A3B !important;
                        color: white;
                        font-weight: bold;
                    }
                            .oxford-hover:hover{
                        background: #000080 !important;
                        color: white;
                        font-weight: bold;
                    }
                            .turabian-hover:hover{
                        background: #4A148C !important;
                        color: white;
                        font-weight: bold;
                    }